dataset:
  name: "Jumlah Anak Balita yang Mendapatkan Bantuan Makanan Bergizi"
  slug: "jumlah-anak-balita-yang-mendapatkan-bantuan-makanan-bergizi"
  description: null
  topic: "Kesehatan"
  instansi: null
  tags:
  metadata:
columns:
rows:
exported_at: "2026-06-13T17:45:48+00:00"